
Sektion Wallis / section valaisan - Task / Tâche #5870

Opendata.admin.ch

04 October 2013 14:14 - sinnfrei

Status: Needs Work Start date: 04 October 2013

Priority: Normal Due date:  

Assignee: absturztaube % Done: 40%

Category:  Estimated time: 0.00 hour

Target version: GV2017   

Description

Wir wollen das laufende Projekt Open Data des Bundes mit konstruktiver Kritik verbessern.

History

#1 - 04 October 2013 14:15 - sinnfrei

Folgende Anfrage wurde bereits beantwortet:

-----Ursprüngliche Nachricht-----

Von: melanie.hartmann@piratenpartei.ch [mailto:melanie.hartmann@piratenpartei.ch]

Gesendet: Donnerstag, 26. September 2013 19:29

An: _BAR-Opendata

Betreff: Nachricht von OGD-Portal

Kontaktnachricht vom OGD-Portal

Typ: Generelle Kontaktaufnahme

Name: Hartmann

Vorname: Melanie

Organisation: Piratenpartei Wallis

Email: melanie.hartmann@piratenpartei.ch

Mitteilung:

Sehr geehrte Damen und Herren

In meiner Funktion als Aktuarin der Piratenpartei Wallis möchten wir gerne von Ihnen wissen, warum die Daten ausschliesslich als .docx, .xlsx

etc. zur Verfügung stehen, also ausschliesslich mit einer proprietären Software geöffnet werden können. Nach unserem Verständnis von Open

Government wäre es vorteilhafter, wenn die Daten in Form von Dateien zur Verfügung gestellt würden, welche auch mit nicht-proprietärer

Software (OpenOffice etc.) geöffnet werden können.

Wir danken Ihnen im Voraus für Ihre Ausführungen.

beste Grüsse

Melanie Hartmann

 Die Antwort:

Sehr geehrte Frau Hartmann

Vielen Dank für Ihre Nachricht. Es ist tatsächlich so, dass im Moment noch kaum Dateien in freien Formaten zur Verfügung stehen. Ausnahmen

sind beispielsweise die Wetter- und Geodaten auf dem Portal: http://www.opendata.admin.ch/de/dataset?groups=raum-und-umwelt. Das

Pilotportal opendata.admin.ch wurde in sehr kurzer Zeit (etwas mehr als ein halbes Jahr) realisiert. So können wir bereits heute ein Open

Data-Pilotportal zur Verfügung stellen. Wir haben im Gegenzug aber bewusst in Kauf genommen, dass es noch Baustellen auf dem Portal und

bei den Daten gibt. Nun bietet uns die Pilotphase die Gelegenheit, die am häufigsten geäusserten Wünsche der Nutzerinnen und Nutzer

aufzunehmen und im Portal umzusetzen. Die Umstellung auf offene Formate gehört hier sicher dazu.

Mittelfristig ist es deshalb das Ziel, möglichst alle Daten in offenen Formaten anzubieten. Einen genauen Zeitpunkt kann ich Ihnen im Moment

noch nicht nennen. Bei Interesse halte ich Sie aber gerne auf dem Laufenden.

Freundliche Grüsse,

Eidgenössisches Departement des Innern EDI

Schweizerisches Bundesarchiv BAR

Folgende Mängel sollten in einer nächsten Anfrage berücksichtigt werden:

alle Dokumente als XML, JSON oder ähnliches machinenlesbar machen

zugriff auf die Daten via Volltext suche in den docs

Such-Interface
#2 - 04 October 2013 14:27 - absturztaube

zugriff auf die Daten via Volltext suche in den docs

 Das mit der Volltextsuche war nur ein Beispiel. Es geht mir bei diesem Punkt eigendlich nur darum, dass ich anstatt documente herunterzuladen

direkt mittels Webservice (REST, OData oder was auch immer. Hauptsache standard) auf die Daten zugreifen kann. Dies hat erstens der Vorteil,

dass Software, die diese Daten nutzen will, nicht zusätzlichen Aufwand betreiben müssen um die richtigen Daten auszuwerten. Zweitens entlastet es

die Server (zumindest was den Traffic angeht) von admin.ch.

Kleines Beispiel wie es funktionieren könnte: http://www.gesetze-im-internet.de/

#3 - 21 October 2013 18:14 - dataCore

- Target version changed from 20131014 MumbleMeeting to 20131021 MumbleMeeting

#4 - 21 October 2013 21:30 - dataCore

- Assignee set to absturztaube

- Target version changed from 20131021 MumbleMeeting to 20131028 MumbleMeeting

20131021 MumbleMeeting

-----------------------

@absturztaube: Bringt Argumente für Antwort an EDI/BAR

#5 - 28 October 2013 20:16 - dataCore

- Target version changed from 20131028 MumbleMeeting to 20131111 MumbleMeeting

#6 - 11 November 2013 18:50 - absturztaube

- Assignee changed from absturztaube to dataCore

Meine Liste an Problemen und Verbesserungen an dem Open Data Projekt

Pro:

Immerhin ein Opendata Portal

Viele Filteroptionen

Contra:

Grösstenteils proprietäre Datenformate (überwiegend XLS). Propritäre Datenformate lassen sind zwar menschenlesbar, aber für Projekte die die

Daten maschinell lesen müssen ist dies zum teil ein riesiges Hinderniss

Keine API Schnittstelle (hab zumindest keine gefunden). Selbes Problem wie mit den Proprietären Formaten. Es ist einfacher maschinell über

eine standartisierte Schnittstelle die Daten abgrabbeln zu können, als die gesamte Webseite parsen zu müssen.

Keinen Zugriff direkt auf die Daten (Man muss das gesamte Dokument herunterladen und kann nicht gezielt nur einen Teil davon abfragen)

Verbesserungsvorschläge:

Einfach zugängliche API. REST, ODATA oder andere standartisierte Webschnittstellen erleichtern den Zugang auf die Daten von einer Software

aus enorm. Ausserdem verringern sie die Ladezeit um die entsprechenden Daten laden zu können.

Mehr freie Datenformate (CVS, XML, JSON oder andere, leicht maschinenlesbare Formate). Wie bereits gesagt. Freie Datenformate sind in der

regel platform unabhängig und nicht an kommerzielle Software gebunden. Ausserdem sollten Datenformate gewählt werden die Menschen und

Maschinenlesbar sind)

Keine Proprietären Formate mehr (oder zumindest nur als alternative)

Direkter Zugriff auf die Daten. Erlaubt gezieltere Datensammlung zur verarbeitung als sich mit ganzen Dokumenten herumschlagen zu müssen.

Wenn ich beispielsweise etwas visualisieren will, dass nur ein paar zeilen aus mehreren Dokumenten nutzt, kann ich diese (und nur diese

Zeilen) gezielt laden und verarbeiten, ohne gleich ein gesamtes Dokument von mehreren kB laden zu müssen.

Quervereise zu verwandten Themen und Dokumenten. Hilft schlicht der Organisation der Daten

#7 - 25 November 2013 15:09 - dataCore

- Target version changed from 20131111 MumbleMeeting to 20131125 MumbleMeeting

#8 - 25 November 2013 20:50 - dataCore

- Status changed from New to Needs Work

- Assignee changed from dataCore to absturztaube

- Target version changed from 20131125 MumbleMeeting to 20131209 MumbleMeeting
- % Done changed from 0 to 40

20131125 Mumble

------------------------

- Absturztaube: hat gute Argumente gesammelt, wird diese ans BIT weiterleiten. Mela schickt ihm noch die Koordinaten.

#9 - 09 December 2013 20:23 - dataCore

- Target version changed from 20131209 MumbleMeeting to 20140106 MumbleMeeting

#10 - 21 January 2014 12:36 - sinnfrei

- Target version changed from 20140106 MumbleMeeting to 20140203 Mumblemeeting

Gibt es schon Neuigkeiten vom BIT?

#11 - 03 February 2014 20:45 - dataCore

- Target version changed from 20140203 Mumblemeeting to 20140217 Mumblemeeting

Gibts Neuigkeiten? Soweit mir bekannt, hat sich das Bit bei dir gemeldet? @absturztaube

#12 - 02 March 2014 21:20 - sinnfrei

- Target version changed from 20140217 Mumblemeeting to 20140303 Mumblemeeting

#13 - 17 March 2014 20:22 - dataCore

- Target version changed from 20140303 Mumblemeeting to 20140331 Mumblemeeting

20140317 Mumble

------------

- absturztaube wird nochmals nachhacken

#14 - 06 April 2014 23:32 - sinnfrei

- Target version changed from 20140331 Mumblemeeting to 20140414 Mumblemeeting

#15 - 07 July 2014 20:59 - dataCore

- Target version changed from 20140414 Mumblemeeting to 20140721 MumbleMeeting

#16 - 23 July 2014 20:34 - sinnfrei

- Target version changed from 20140721 MumbleMeeting to 20140804 Mumble Meeting

Any news? Bitte nochmals verschicken falls nicht.

#17 - 20 August 2014 16:34 - sinnfrei

- Target version changed from 20140804 Mumble Meeting to 20140901 Mumblemeeting

Peripher zum Thema opendata.admin.ch habe ich folgende Anfrage zum Portal antworten.admin.ch verschickt:

-------- Original-Nachricht --------

Betreff:     Rückfrage zur Einstellung von https://www.antworten.admin.ch/

Datum:     Tue, 19 Aug 2014 18:23:59 +0200

Von:     Melanie Hartmann <melanie.hartmann@piratenpartei.ch>

An:     info@bk.admin.ch

Sehr geehrte Damen und Herren

Ich kontaktiere Sie in meiner Funktion als Sekretärin im Namen der

Walliser Piratenpartei.

Bitte teilen Sie uns mit, aus welchen Gründen das Portal

https://www.antworten.admin.ch/ per 1. September geschlossen wird.

Wir konnten auf ch.ch keine Möglichkeit finden, um Antworten auf

konkrete Fragestellungen zu erhalten. Ist die Feedback-Funktion dafür

vorgesehen?

Wir danken Ihnen im Voraus für Ihre Auskünfte.
beste Grüsse

Melanie Hartmann, im Namen der Walliser Piratenpartei

#18 - 01 September 2014 20:47 - sinnfrei

Antwort:

-------- Original-Nachricht --------

Betreff:     AW: Rückfrage zur Einstellung von https://www.antworten.admin.ch/

Datum:     Fri, 22 Aug 2014 15:35:06 +0200

Von:     <info@bk.admin.ch>

An:     <melanie.hartmann@piratenpartei.ch>

Guten Tag Frau Hartmann

Vielen Dank für Ihre Frage und Ihr Interesse an antworten.admin.ch.

www.antworten.admin.ch kann abgeschaltet werden, da wir unseren Usern mit ch.ch eine gute Alternative bieten können. Die antworten.admin.ch

zugrundliegende Idee wurde auf www.ch.ch umgesetzt. Ch.ch wird ebenfalls von der Bundekanzlei (in Zusammenarbeit mit den Kantonen) betrieben.

Auf antworten.admin.ch konnten die Bürgerinnen und Bürger Fragen an die Verwaltung stellen. Gab der Fragesteller sein Einverständnis, wurden die

Fragen und die gegebenen Antworten publiziert. Die Plattform gab somit angesammeltes Wissen weiter. Bürgerinnen und Bürger sollten von den

bereits gestellten Fragen und gegebenen Antworten profitieren können und befähigt werden, selbst Antworten auf Ihre Fragen zu finden. Diese Idee

wurde inzwischen auf ch.ch alternativ und effizient umgesetzt.

Das Informationsangebot von ch.ch ist vollständig auf die User und deren Bedürfnisse ausgerichtet. Ch.ch bietet Antworten auf diejenigen Anliegen,

welche die Bürgerinnen und Bürger bei den Behörden genügend oft nachfragen. Dafür wird auf unterschiedlichen Wegen analysiert, welche Fragen

die User haben und wie sie diese formulieren. Das userorientierte ch.ch ist seit 2013 erfolgreich in Betrieb. Jährlich bedient es rund 5 Mio. Besucher.

Das Abschalten von antworten.admin.ch bedeutet nicht, dass die Bürgerinnen sich nicht mehr direkt an die Bundesverwaltung wenden können. Die

Kontaktmöglichkeiten auf admin.ch bestehen weiterhin (http://www.admin.ch/kontakt). Auch ch.ch bietet die Möglichkeit Fragen, die auf der

Internetseite unbeantwortet bleiben, direkt an die Behörden zu stellen (https://www.ch.ch/de/feedback/).

Der Entscheid zur Abschaltung von antworten.admin.ch  wurde aufgrund der oben genannten Entwicklung gefällt, da ins Design der Plattform hätte

investiert werden müssen und mit ch.ch eine gute Alternative zur Verfügung steht.

Wenn Sie mehr über die Strategie, die Nutzung und die Userorientierung von ch.ch erfahren wollen, geben Ihnen unsere Blogbeiträge weiterführende

Informationen. http://www.blog.ch.ch/

L. Müller

Redaktion / Team Anfragen aus der Oeffentlichkeit

Bundeskanzlei

Sektion Kommunikation

Gurtengasse 5, 3003 Bern

info@bk.admin.ch

www.bk.admin

#19 - 01 October 2014 17:32 - sinnfrei

- Target version changed from 20140901 Mumblemeeting to 20141013 Mumble Meeting

Soll ich deine Anfrage noch einmal eingeschrieben Verschicken?

#20 - 20 October 2014 17:27 - sinnfrei

- Target version changed from 20141013 Mumble Meeting to 20141027 Mumble Meeting

#21 - 29 August 2015 12:52 - sinnfrei

- Target version changed from 20141027 Mumble Meeting to 20150907 Mumblemeeting 

#22 - 20 August 2017 08:31 - sinnfrei

- Target version changed from 20150907 Mumblemeeting  to GV2017

Gab es hier noch weitere Fortschritte?
